data:
  activityKind:
    description: Оптова торгівля іншими товарами господарського призначення
    id: '46.49'
    scheme: КВЕД
  additionalActivityKinds:
  - description: Оптова торгівля парфумними та косметичними товарами
    id: '46.45'
    scheme: КВЕД
  - description: Неспеціалізована оптова торгівля
    id: '46.90'
    scheme: КВЕД
  - description: Консультування з питань комерційної діяльності й керування
    id: '70.22'
    scheme: КВЕД
  - description: Дослідження кон'юнктури ринку та виявлення громадської думки
    id: '73.20'
    scheme: КВЕД
  - description: Спеціалізована діяльність із дизайну
    id: '74.10'
    scheme: КВЕД
  - description: Виробництво іншої продукції, н.в.і.у.
    id: '32.99'
    scheme: КВЕД
  - description: Неспеціалізована оптова торгівля продуктами харчування, напоями та
      тютюновими виробами
    id: '46.39'
    scheme: КВЕД
  - description: Оптова торгівля фарфором, скляним посудом і засобами для чищення
    id: '46.44'
    scheme: КВЕД
  - description: Оптова торгівля фармацевтичними товарами
    id: '46.46'
    scheme: КВЕД
  - description: Рекламні агентства
    id: '73.11'
    scheme: КВЕД
  address:
    countryName: Україна
    postalCode: '21018'
    streetAddress: Україна, 21018, Вінницька обл., місто Вінниця(з), вул.Коріатовичів
      Князів, будинок 145
  founders:
  - address:
      countryName: Україна
      postalCode: '21007'
      streetAddress: Україна, 21007, Вінницька обл., місто Вінниця(з), вул.Стрілецька,
        будинок 29, квартира 11-В
    capital: 100000
    first_middle_name: Наталя Василівна
    last_name: Кулик
    name: Кулик Наталя Василівна
    role: 4
    role_text: засновник
  identification:
    id: '41893248'
    legalName: ТОВАРИСТВО З ОБМЕЖЕНОЮ ВІДПОВІДАЛЬНІСТЮ "ТЕЛОС КОМПАНІ"
    scheme: UA-EDR
  management: ВИЩИЙ - ЗАГАЛЬНІ ЗБОРИ УЧАСНИКІВ; ВИКОНАВЧИЙ - ДИРЕКТОР
  name: ТОВ "ТЕЛОС КОМПАНІ"
  registrationStatus: registered
  registrationStatusDetails: зареєстровано
meta:
  author: IdentificationBot
  id: 76d8402c8e344ed2a9f0bb0cd98aa5c7
  sourceDate: '2022-10-04T15:01:05+00:00'
  sourceRequests:
  - req-f1842491-d4e5-4565-89e8-c7353d77acbb
  version: 2.0.0
